# Module core::f64 [−] [src]

Operations and constants for 64-bits floats (`f64` type)

## Modules

consts | Basic mathematical constants.

## Constants

DIGITS |
EPSILON |
INFINITY |
MANTISSA_DIGITS |
MAX | Largest finite f64 value
MAX_10_EXP |
MAX_EXP |
MIN | Smallest finite f64 value
MIN_10_EXP |
MIN_EXP |
MIN_POSITIVE | Smallest positive, normalized f64 value
NAN |
NEG_INFINITY |
RADIX |

# Help

## Keyboard Shortcuts

?
  Show this help dialog
S
  Focus the search field
⇤
  Move up in search results
⇥
  Move down in search results
⏎
  Go to active search result

## Search Tricks

Prefix searches with a type followed by a colon (e.g. `fn:`) to restrict the search to a given type.

Accepted types are: `fn`, `mod`, `struct`, `enum`, `trait`, `type`, `macro`, and `const`.

Search functions by type signature (e.g. `vec -> usize` or `* -> vec`)